Subject: Ticket Assigned - Money for return not back in balance
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 15:59:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Money for return not back in balance  Hi all ,

I am facing issues from one month ago that I ordered alot of items but I returned one but money not back in balnace and the items is back from 10 of OCT but still money not back . 
I want to reach you long time just now I find this email as there is not Number to contact .
Saudi Arabia jubail 
If back to me i will give u all details u need .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5256660